
Redmine - Patch #4979

Human readable Time for the issue table

2010-03-03 17:35 - Aaron Fischer

Status: New Start date: 2010-03-03

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Change the disply for the time in the issue table (to dense the line length)

Patch included.

History

#1 - 2010-03-03 20:55 - Jean-Philippe Lang

- Tracker changed from Defect to Patch

#2 - 2019-02-15 16:55 - Anonymous

queries_helper.rb has completely changed ever since 9 years ago, so this patch is now obsolete and will require a completely different approach if

ever to be remade again. I else fail to really understand what was the intention with this patch in the first place and the description is not very

descriptive. If majority are now happy with how time is displayed in the issue table, maybe it's safe to close this issue as well. IMHO it would be more

efficient for someone to either reopen it or recreate the ticket again against more latest versions of Redmine in the future if it will be relevant again.

#3 - 2019-02-15 18:50 - Aaron Fischer

Ok, this is awesome! Thank you for your kind reply on this :)

Since I created this ticket 9 years ago, a lot of stuff happened in my life, so the codebase of this project. You guessed it already: This patch is not

relevant any more. It was relevant for the instance I've maintained back in the day (which no longer exists), but after all this years, the codebase

drifted away so much that the provided patch is useless. So feel free to close this :)
